TextCritical.net - Bug #1266

/api/search call being made the old way
03/16/2016 11:30 PM - Luke Murphey

Status: Closed
Priority: Normal
Assignee: Luke Murphey
Category:

Target version: 1.3.1

Start date:
Due date:

% Done:

Estimated time:

03/16/2016

100%
0.00 hour

Description

History

#1 - 03/17/2016 04:17 PM - Luke Murphey
- % Done changed from 0 to 100

#2 - 03/17/2016 04:17 PM - Luke Murphey

- Status changed from New to Closed

05/02/2024

1/1
